INTERFACE
SUBROUTINE AER_DMSO&
 & ( KIDIA , KFDIA , KLON ,&
 & PCDMS , PFOCEN, PFSICE, PTOCEN, PWIND,&
 & PFLXDMS&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PCDMS(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PFOCEN(KLON), PFSICE(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PTOCEN(KLON), PWIND(KLON)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFLXDMS(KLON)
END SUBROUTINE AER_DMSO
END INTERFACE
